From 80332fe141319d8a3bde4c1fc1214a676cdda9ef Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Fri, 14 Feb 2025 09:00:36 +1100
Subject: [PATCH v2] DOCS - pg_replication_slots. Improve the active_since
 description.

---
 doc/src/sgml/system-views.sgml | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

diff --git a/doc/src/sgml/system-views.sgml b/doc/src/sgml/system-views.sgml
index f4dfc34..85267cf 100644
--- a/doc/src/sgml/system-views.sgml
+++ b/doc/src/sgml/system-views.sgml
@@ -2583,16 +2583,14 @@ SELECT * FROM pg_locks pl LEFT JOIN pg_prepared_xacts ppx
         this value will never be updated.
       </para>
       <para>
-        Note that for slots on the standby that are being synced from a
+        For standby slots that are being synced from a
         primary server (whose <structfield>synced</structfield> field is
         <literal>true</literal>), the <structfield>inactive_since</structfield>
         indicates the time when slot synchronization (see <xref
         linkend="logicaldecoding-replication-slots-synchronization"/>)
         was most recently stopped.  <literal>NULL</literal> if the slot
-        has always been synchronized. On standby, this is useful for slots
-        that are being synced from a primary server (whose
-        <structfield>synced</structfield> field is <literal>true</literal>)
-        so they know when the slot stopped being synchronized.
+        has always been synchronized. This helps standby slots track when
+        synchronization was interrupted.
       </para></entry>
      </row>
 
-- 
1.8.3.1

